function toproject

cd('C:\Documents and Settings\johanns\My Documents\pg\projectVA\3DShapeModelsDevDir\srcAndProjects\PRJ_ArabidopsisLeafShape');

% cd('D:\johann\pg\projectVA\3DShapeModelsDevDir\srcAndProjects\PRJ_ArabidopsisLeafShape');
